/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom css and css overrides in this file and  */ 
/* rename it local.css.  By restricting your css changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.               */

/* Steps to activate local.css:                       */
/* 1. Add your custom css to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Uncomment (remove leading semicolon from ) the  */ 
/*    following line in your theme's .info file:      */
/*    ;stylesheets[all][] = local.css                 */
/* 4. Clear cached data at admin/settings/performance */

#block-menu-menu-helpinfo div.block-icon {
  background: transparent url('icons/tnt_icon_06.png') no-repeat left center;
}

#block-menu-menu-rsobr div.block-icon {
  background: transparent url('icons/tnt_icon_07.png') no-repeat left center;
}



#block-menu-menu-user div.block-icon {
  background: transparent url('icons/tnt_icon_02.png') no-repeat left center;
}
#block-block-5 div.block-icon {
  background: transparent url('icons/tnt_icon_01.png') no-repeat left center;
}